## r-bioc-affy 1.38.1

=== DESCRIPTION ===
Package: affy
Version: 1.38.1
Title: Methods for Affymetrix Oligonucleotide Arrays
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <lgautier@gmail.com>, Benjamin Milo Bolstad
        <bmb@bmbolstad.com>, and Crispin Miller
        <cmiller@picr.man.ac.uk> with contributions from Magnus
        Astrand <Magnus.Astrand@astrazeneca.com>, Leslie M. Cope
        <cope@mts.jhu.edu>, Robert Gentleman, Jeff Gentry, Conrad
        Halling <challing@agilixcorp.com>, Wolfgang Huber, James
        MacDonald <jmacdon@med.umich.edu>, Benjamin I. P. Rubinstein,
        Christopher Workman <workman@cbs.dtu.dk>, John Zhang
Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
Imports: BiocGenerics, Biobase, affyio (>= 1.13.3), BiocInstaller,
        graphics, grDevices, methods, preprocessCore, stats, utils,
        zlibbioc
Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
LinkingTo: preprocessCore
Description: The package contains functions for exploratory
        oligonucleotide array analysis. The dependence on tkWidgets
        only concerns few convenience functions. 'affy' is fully
        functional without it.
License: LGPL (>= 2.0)
Collate: ProgressBarText.R ppset.ttest.R ppsetApply.R expressoWidget.R
        getCDFenv.R AffyRNAdeg.R avdiff.R barplot.ProbeSet.R
        bg.Affy.chipwide.R bg.R expresso.R fit.li.wong.R
        generateExprVal.method.avgdiff.R
        generateExprVal.method.liwong.R generateExprVal.method.mas.R
        generateExprVal.method.medianpolish.R
        generateExprVal.method.playerout.R hlog.R justrma.R
        loess.normalize.R maffy.R mas5.R merge.AffyBatch.R
        normalize.constant.R normalize.contrasts.R
        normalize.invariantset.R normalize.loess.R normalize.qspline.R
        normalize.quantiles.R pairs.AffyBatch.R plot.density.R
        plotLocation.R plot.ProbeSet.R pmcorrect.mas.R AffyBatch.R
        mva.pairs.R ProbeSet.R read.affybatch.R rma.R summary.R
        tukey.biweight.R whatcdf.R xy2indices.R zzz.R
biocViews: Microarray, OneChannel, Preprocessing
LazyLoad: yes
Packaged: 2013-04-19 04:12:24 UTC; biocbuild
