=== debian/changelog ===
r-bioc-affy (1.38.1-1) unstable; urgency=low

  * Initial release (closes: #721806)
  * Added README.source to document binary files in source tarball
    which are documented in the according manpages

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2013 11:22:04 +0200
