=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-affyio,
               r-bioc-biocinstaller,
               r-bioc-preprocesscore
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-affyio,
         r-bioc-biocinstaller,
         r-bioc-preprocesscore
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.
