## r-bioc-affy 1.42.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.38.1
+Version: 1.42.2
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -8,13 +8,12 @@
         Astrand <Magnus.Astrand@astrazeneca.com>, Leslie M. Cope
         <cope@mts.jhu.edu>, Robert Gentleman, Jeff Gentry, Conrad
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
-        MacDonald <jmacdon@med.umich.edu>, Benjamin I. P. Rubinstein,
+        MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
 Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
-Imports: BiocGenerics, Biobase, affyio (>= 1.13.3), BiocInstaller,
-        graphics, grDevices, methods, preprocessCore, stats, utils,
-        zlibbioc
+Imports: affyio (>= 1.13.3), BiocInstaller, graphics, grDevices,
+        methods, preprocessCore, stats, utils, zlibbioc
 Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
@@ -38,4 +37,4 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
-Packaged: 2013-04-19 04:12:24 UTC; biocbuild
+Packaged: 2014-04-30 03:42:44 UTC; biocbuild
