=== debian/changelog ===
r-bioc-affy (1.42.2-1) unstable; urgency=medium

  * New upstream version
  * Add citation
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 14:24:15 +0200
