=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
@@ -11,7 +12,7 @@
                r-bioc-affyio,
                r-bioc-biocinstaller,
                r-bioc-preprocesscore
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html
@@ -29,4 +30,3 @@
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
  This is part of the BioConductor GNU R suite.  The package contains
  functions for exploratory oligonucleotide array analysis. 
-
