=== debian/changelog ===
r-bioc-affy (1.42.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 13:53:24 +0200
