## r-bioc-affy 1.46.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.42.3
+Version: 1.46.1
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -37,4 +37,5 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
-Packaged: 2014-06-20 01:31:04 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-06-10 02:16:16 UTC; biocbuild
