=== debian/changelog ===
r-bioc-affy (1.46.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:44:10 +0200

r-bioc-affy (1.46.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 12:10:13 +0200

r-bioc-affy (1.44.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 16:24:55 +0200
