## r-bioc-affy 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.46.1
+Version: 1.48.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-06-10 02:16:16 UTC; biocbuild
+Packaged: 2015-10-14 00:33:30 UTC; biocbuild
