=== debian/changelog ===
r-bioc-affy (1.48.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 15:26:32 +0100
