=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-affyio (>= 1.34.0),
               r-bioc-biocinstaller (>= 1.16.0),
               r-bioc-preprocesscore (>= 1.28.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase (>= 2.26.0),
         r-bioc-affyio (>= 1.34.0),
         r-bioc-biocinstaller (>= 1.16.0),
         r-bioc-preprocesscore (>= 1.28.0)
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.
