=== debian/changelog ===
r-bioc-affy (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:09:54 +0200
