=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-bioc-affyio (>= 1.34.0),
                r-bioc-biocinstaller (>= 1.16.0),
                r-bioc-preprocesscore (>= 1.28.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html
