## r-bioc-affy 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.50.0
+Version: 1.52.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:38:27 UTC; biocbuild
+Packaged: 2016-10-17 22:08:30 UTC; biocbuild
