## r-bioc-affy 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.54.0
+Version: 1.56.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:25:47 UTC; biocbuild
+Packaged: 2017-10-30 22:38:02 UTC; biocbuild
