=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                r-bioc-affyio (>= 1.34.0),
                r-bioc-biocinstaller (>= 1.16.0),
                r-bioc-preprocesscore (>= 1.28.0)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-affy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
 
 Package: r-bioc-affy
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
