## r-bioc-affy 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.56.0
+Version: 1.58.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:38:02 UTC; biocbuild
+Packaged: 2018-04-30 22:44:25 UTC; biocbuild
