=== debian/changelog ===
r-bioc-affy (1.58.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:43:56 +0000

r-bioc-affy (1.58.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa
  * Maintainer: Debian R Packages Maintainers
    <r-pkg-team@alioth-lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 22:55:44 +0200

r-bioc-affy (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:07:28 +0200
