=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biobase,
               r-bioc-affyio,
               r-bioc-biocinstaller,
               r-bioc-preprocesscore
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
Homepage: https://bioconductor.org/packages/affy/

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.
