## r-bioc-affy 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.58.0
+Version: 1.60.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -12,8 +12,8 @@
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
 Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
-Imports: affyio (>= 1.13.3), BiocInstaller, graphics, grDevices,
-        methods, preprocessCore, stats, utils, zlibbioc
+Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
+        preprocessCore, stats, utils, zlibbioc
 Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
@@ -37,5 +37,10 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/affy
+git_branch: RELEASE_3_8
+git_last_commit: fcae363
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:44:25 UTC; biocbuild
+Packaged: 2018-10-30 22:47:24 UTC; biocbuild
