=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-affyio,
-               r-bioc-biocinstaller,
+               r-cran-biocmanager,
                r-bioc-preprocesscore
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
