## r-bioc-affy 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.60.0
+Version: 1.62.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_8
-git_last_commit: fcae363
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 097ab4a
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:47:24 UTC; biocbuild
+Packaged: 2019-05-02 23:35:49 UTC; biocbuild
