=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-affyio,
                r-cran-biocmanager,
-               r-bioc-preprocesscore
-Standards-Version: 4.2.1
+               r-bioc-preprocesscore,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
