## r-bioc-affy 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.64.0
+Version: 1.66.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_10
-git_last_commit: 82d96e6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: ae131f8
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:49 UTC; biocbuild
+Packaged: 2020-04-27 23:42:07 UTC; biocbuild
