=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
+Rules-Requires-Root: no
 
 Package: r-bioc-affy
 Architecture: any
