## r-bioc-affy 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: affy
-Version: 1.66.0
+Version: 1.68.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
-Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
+Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
         <bmb@bmbolstad.com>, and Crispin Miller
         <cmiller@picr.man.ac.uk> with contributions from Magnus
@@ -10,7 +10,7 @@
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
         MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
-Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
+Maintainer: Rafael A. Irizarry <rafa@ds.harvard.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
 Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
         preprocessCore, stats, utils, zlibbioc
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_11
-git_last_commit: ae131f8
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 1664399
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:42:07 UTC; biocbuild
+Packaged: 2020-10-27 22:17:06 UTC; biocbuild
