=== debian/changelog ===
r-bioc-affy (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.72.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:30:29 +0530

r-bioc-affy (1.70.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Prepare for proper autopkgtest-pkg-r usage

  [ Steffen Moeller ]
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)
  * d/u/metadata: Added ref to guix and SciCrunch

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 19:17:45 +0200
