=== debian/changelog ===
r-bioc-affy (1.74.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:00:11 +0200
