=== debian/changelog ===
r-bioc-affy (1.76.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:15:09 +0100
