=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
