## r-bioc-affy 1.78.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: affy
-Version: 1.76.0
+Version: 1.78.2
 Title: Methods for Affymetrix Oligonucleotide Arrays
-Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
+Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
         <bmb@bmbolstad.com>, and Crispin Miller
         <cmiller@picr.man.ac.uk> with contributions from Magnus
@@ -10,11 +10,13 @@
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
         MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
-Maintainer: Rafael A. Irizarry <rafa@ds.harvard.edu>
+Maintainer: Robert D. Shear <rshear@ds.dfci.harvard.edu>
+URL: https://bioconductor.org/packages/affy
+BugReports: https://github.com/rafalab/affy/issues
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
 Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
         preprocessCore, stats, utils, zlibbioc
-Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
+Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools, hgu95av2cdf
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
         oligonucleotide array analysis. The dependence on tkWidgets
@@ -38,9 +40,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_16
-git_last_commit: 3bb3093
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: affc140
+git_last_commit_date: 2023-07-15
+Date/Publication: 2023-07-16
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:47:50 UTC; biocbuild
+Packaged: 2023-07-16 19:53:25 UTC; biocbuild
