## r-bioc-affy 1.80.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.78.2
+Version: 1.80.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -40,9 +40,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_17
-git_last_commit: affc140
-git_last_commit_date: 2023-07-15
-Date/Publication: 2023-07-16
+git_branch: RELEASE_3_18
+git_last_commit: a0d64df
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-07-16 19:53:25 UTC; biocbuild
+Packaged: 2023-10-24 20:14:18 UTC; biocbuild
