=== debian/changelog ===
r-bioc-affy (1.80.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:11:53 +0100
