=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20210218),
+               dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
