=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-biobase,
-               r-bioc-affyio,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-affyio (>= 1.74.0),
                r-cran-biocmanager,
-               r-bioc-preprocesscore,
-               r-bioc-zlibbioc
+               r-bioc-preprocesscore (>= 1.66.0),
+               r-bioc-zlibbioc (>= 1.50.0),
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
@@ -23,7 +24,12 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-affyio (>= 1.74.0),
+         r-bioc-preprocesscore (>= 1.66.0),
+         r-bioc-zlibbioc (>= 1.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
