=== debian/changelog ===
r-bioc-affy (1.84.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:24:05 +0100

r-bioc-affy (1.84.0-1) experimental; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:06:02 +0100
